> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dialme.at/llms.txt
> Use this file to discover all available pages before exploring further.

# Find a Transcript



## OpenAPI

````yaml GET /transcripts/find-id
openapi: 3.0.0
info:
  title: alto.dialme.at API
  description: API for building voice assistants
  version: '1.0'
  contact: {}
servers:
  - url: https://alto.dialme.at/api/altov2/public
security: []
tags: []
paths:
  /transcripts/find-id:
    get:
      tags:
        - transcript_find_id
      operationId: transcript_find_id
      parameters:
        - name: id
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: success
                  result:
                    $ref: '#/components/schemas/TranscriptResponse'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Bad Request
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Unauthorized
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Not Found
        '405':
          description: Method Not Allowed
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Method Not Allowed
      security:
        - bearer: []
components:
  schemas:
    TranscriptResponse:
      type: object
      properties:
        _id:
          type: string
          example: tr_***
        assistant_id:
          type: string
          example: as_***
        conversation_id:
          type: string
        timestamp:
          type: number
          format: integer
        full_transcript:
          type: array
          items:
            type: object
            properties:
              text:
                type: string
              sender:
                type: string
              timestamp:
                type: number
                format: double
        transcript_summary:
          type: string
        pre_questions:
          type: object
          additionalProperties: {}
        analytics:
          type: array
          items: {}
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: Bearer
      type: http
      description: >-
        Retrieve your key from
        [Dashboard](https://alto.dialme.at/settings/apis).

````